Subject: [xmpp] 3921bis topics for WG meeting

From: Peter Saint-Andre <[email-masked]>
Date: Fri, 06 Nov 2009 11:03:43 -0700

I have made a first draft of slides for my presentation about rfc3921bis
at IETF76:

http://www.saint-andre.com/jabber/IETF76-xmpp-3921bis.pdf

If you see anything missing there, please let me know. I'm especially
interested in figuring out what the open issues are, if any (as far as I
can see, there are no open issues with 3921bis).

FYI, I've also made some small updates to my slides about 3920bis:

http://www.saint-andre.com/jabber/IETF76-xmpp-3920bis.pdf

However, please note that these not the final slides so don't depend on
them during the WG meeting! I might make further changes in the next few
days...

Peter

- --
Peter Saint-Andre
https://stpeter.im/